@font-face {
    font-family: "Google OpenSans Family Regular";
    src: url("/resources/fonts/OpenSans-Regular.ttf") format("truetype");
}

@media (min-width: 768px) {
    .modal-dialog {
        width: auto;
        margin: 2.5em auto;
    }
}

.modal-header .close {
    opacity: 0.6;
}

.modal-header .close:focus,
.modal-header .close:hover {
    opacity: 1;
}

.bold {
    font-weight: 600;
}

.loading-icon {
    position: fixed;
    z-index: 999;
    top: 50%;
    left: 50%;
    margin-top: -1.5em;
    margin-left: -1.5em;
    width: 3em;
    height: 3em;
    background-image: url("../resources/images/icon/loading-icon.gif");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

body {
}

.page {
    font-size: 1.0em;
}

/*simple page common style*/
.simple-page .page-header {
    min-height: 20em;
    background-origin: border-box;
    background-attachment: fixed;
    background-position: top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-color: #303030;
}

.simple-page .overlay {
    background-color: rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 1199px) {
    .simple-page .page-header {
        min-height: 18em;
        background-size: 120% auto;
    }
}

@media screen and (max-width: 767px) {
    .simple-page .page-header {
        min-height: 14em;
        background-position: 0 6em;
        background-size: 130% auto;
    }
}

@media screen and (max-width: 479px) {
    .simple-page .page-header {
        min-height: 10em;
        background-size: 140% auto;
    }
}

.simple-page .page-body {
    background-position: bottom left;
    background-size: 24em auto;
    background-repeat: no-repeat;
}

/*bootstrap reset*/

@media screen and (max-width: 768px) {
    .container-fluid {
        padding-left: 1em;
        padding-right: 1em;
    }
}


.frame {
    min-width: 300px;
    position: relative;
}

.frame-header {
    /*position: absolute;*/
    z-index: 2;
    width: 100%;
}

.frame-body {
    min-height: 30em;
}


.page-header {
    border: none;
    padding: 0.75em 0.75em 0.75em;
    /*text-align: center;*/
}

.page-heading {
    font-size: 2.5em;
    font-weight: bold;
}

.page-section {
    position: relative;
}

.page-section-heading {
    font-size: 2.25em;
    display: inline-block;
}

.section-heading {
    display: inline-block;
}

.page-header {

}

.page-body {
    min-height: 32em;
}

.page-separator {
    /*    position: relative;
        z-index: 99;
        background-color: transparent;
        background-image: url("/resources/images/decoration/cone-separator.png");
        background-size: 100% 100%;
        margin-top: -2.5em;
        margin-bottom: -2.5em;
        height: 5em;*/
}

.bar {
    padding-top: 0.25em;
    padding-bottom: 0.25em;
    height: 2em;
}

.article {
    padding: 0.5em 0.75em;
}

.article-header {
}

.article-body {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.article-body .header {
    font-weight: bold;
}

.article-body p {
    font-size: 1.05em;
    margin-top: 0.75em;
    margin-bottom: 0.75em;
}

.article-body p+p {
    margin-top: 1.5em;
}

.article-section {
    padding: 1em 0.75em;
}

.article-section-heading {
    font-weight: bold;
}

.article-section .body {
    margin-top: 1.0em;
}

.article .item-list li {
    padding: 0.75em 0.5em;
}

.section-heading {
    /*margin-bottom: 0.5em;*/
}

.header {
    /*padding: 0.25em 0.5em;*/
}

.body {
    /*padding: 0.5em 0.75em;*/
}

.footer {

}

.thumbnail {
    padding: 0;
    margin: 0;
}

.interactive {
    cursor: pointer;
}

[data-href] {
    cursor: pointer;
}

.panel {
    background-color: initial; 
    border: initial; 
    border-radius: initial; 
    box-shadow: initial;
}

.panel-header{
    padding: 0.25em 0.25em;
    border-radius: 0.25em;
    /*margin-bottom: 1em;*/
}

.panel-body {
    padding: 0.25em 0.25em;
}

.panel-footer {
    padding: 0.25em 0.25em;
}

.processing::before {
    position: absolute;
    top: 50%;
    margin-top: -0.7em;
    left: 0.3em;
    width: 1.4em;
    height: 1.4em;
    content: '';
    background-repeat: no-repeat;
    background-image: url("/resources/images/icon/loading-icon.gif");
    background-size: 100% 100%;
    background-position: center;
}

.processing {
    padding-left: 2em;
}

.media-link {
    display: inline-block;
    width: 1.4em;
    height: 1.4em;
    font-size: 1.6em;
    line-height: 1.5;
    text-align: center;
    border-radius: 0.25em;
    color: #FFFFFF;
}

.transparent {
    color: transparent;
    background: transparent;
    border: transparent;
}

.strong {
    font-weight: 700;
}

.brand-wrapper .go-modal-placeholder {
    border: none;
}

.pop {
    cursor: pointer;
}

.go-modal-dialog .pop {
    cursor: initial;
}

.go-modal-dialog .pin {
    display: none;
}

.go-modal-dialog .photo-wrapper {
    transform: none;
}

.go-modal-dialog .swiper-pagination-bullet {
    width: 1.2em;
    height: 1.2em;
}

.go-modal-dialog .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 0.6em;
}

.go-modal.open .go-modal-body .swiper-button-prev,
.go-modal.open .go-modal-body .swiper-button-next {
    display: initial;
}

.go-modal-window .go-modal-header .btn:hover{
    box-shadow: none;
}

/*
@media screen and (max-width: 768px) {
    .page-separator {
        padding-top: 2.5em;
        margin-bottom: 2.5em;
    }
}*/

/*.item-container {
    margin-bottom: 1.5em;
    padding: 0.2em;
}

.item-container > .item-wrapper {
    width: 100%;
    height: 100%;
}*/

.list {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.list li+li {
    margin-top: 0.75em;
}



/*theme*/
.frame {
    font-family: "Google OpenSans Family Regular", "Arial";
}

.frame-header {
}

.frame-body {
}

.frame-footer {
}

.page {
    padding: 0;
    color: #303030;
    background-color: #e6e6e6;
}

.page-header {

}

.page-heading {
    display: inline-block;
    /*    padding: 0.25em 0.5em;
        background-color: rgba(0, 0, 0, 0.5);*/
    /*background: linear-gradient(to bottom, rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.0));*/
    /*background-image: url("/resources/images/decoration/pixelated-black2.png");*/
    background-size: 100%;
    color: #66cc66;
    color: #FFFFFF;
    text-shadow: 2px 3px 0.20em #000000, 2px 3px 0.50em #000000;
}


.page-section-heading {
}

.page-body {
}

.caret {
    margin-left: 0.32em;
}

.navbar a {
    color: #FFF;
}

.navbar a:hover {
    color: #FFF;
}

/*add this to bootstrap-x*/
.navbar .dropdown-menu-right {
    right: 0;
    left: auto;
}

.navbar-nav .active {
    color: white;
}

.navbar-toggle {
    color: #111111;
    background-color: white;
}

.navbar-toggle:hover {
    background-color: #FFFFFF;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: rgba(0, 0, 0, 0.5);    
}

.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info {
    border-color: transparent;
}

.navbar-nav>li>.dropdown-menu {
    padding: 0.25em;
}

.header-panel {
    background-color: transparent;
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
}

.footer-panel {
    color: #FFF;
}

.footer-heading {
    font-weight: bold;
}

.footer-menu ul {
    list-style-type: none;
    padding: 0;
} 

.footer-menu a {
    color: #FFFFFF;
}

.footer-menu a:hover {
    color: #FFFFFF;
}

.copyright-notice {
    background-color: rgba(0, 0, 0, 0.4);
    /*background: linear-gradient(to right, rgba(0, 0, 0, 0.0) 5%, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.0) 95%);*/
    color: #FFF;
}

.page-footer a {

}

.page-separator {
    border-color: #444;
}

.branch > li + li:before {
    color: #ccc;
    content: "/ ";
    padding: 0 5px;
}

.branch-nav-item {
    color: #cccccc;
}

.branch-nav-item:hover {
    color: #FFFFFF;
}

.branch-nav-item.active {
    color: #009933;
}


/*lighten the color when hover over*/
.btn:hover {
    box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.1);
}

.illuminate {
    background: white;
    box-shadow: 0 0 0.25em 0.25em #fff, 0 0 0.75em 0.25em #e8e8e8,0 0 3em #e8e8e8;
    border-radius: 0.5em;
    overflow: hidden;
}

.highlighted::after {
    display: block;
    content: "";
    margin-top: 0.2em;
    height: 0.15em;
    background-color: #009933;
    /*background: linear-gradient(to right, #009933 25%, rgba(228, 215, 58, 0.85)  100%);*/
    background: linear-gradient(to right, #009933 25%, rgba(241,118,43, 0.5)  100%);

}

.section-heading.highlighted::after {
    width: 2em;   
}

.page-heading.highlighted::after {
    width: 2em;
}

.page-section-heading.highlighted::after {
    width: 2em;
}

.navbar-nav.highlighted::after {
    background: linear-gradient(to right, rgba(0, 150, 58, 0.85) 5%, rgba(0,215,43, 1.0) 50%, rgba(228, 215, 58, 0.85) 95%);
    /*background:  #fff;*/
}

.background {
    width: 100%;
    top: 0;
}

.swiper-container-transparent {
    overflow: visible;
}

.swiper-container-transparent .swiper-slide {
    visibility: visible;
}

.swiper-container-transparent .swiper-slide-next {
    /*opacity: 0.1;*/
    visibility: hidden;
}

.swiper-container-transparent .swiper-slide-prev {
    /*opacity: 0.1;*/
    visibility: hidden;
}

.swiper-container-transparent .swiper-slide-active {
    opacity: 1.0;
}


.outlined {
    border: 0.25em solid;
    border-color: #009933;
}

.header-panel {
    background-size: auto;
    background-position: top left;
}

.footer-panel .panel-section-1{
    background-repeat: no-repeat;
    background-size: auto 95%;
    background-position: top left;
}


.page-header .overlay {
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.page-header .overlay-1 {
    background-color: rgba(255,255,255, 0.1);
    background: linear-gradient(rgba(0, 0, 0, 0.25), rgba(255, 255, 255, 0.25));
    /*background: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.1));*/
}

.page-header .overlay-2 {
    background-position: bottom;
    background-size: 16em;
    background-repeat: repeat;
    background-image: url("/resources/images/decoration/pixelated-white.png");
}

@media screen and (max-width: 991px) {
    .footer-panel .panel-section-1{
        background-size: 16em;
    }

    .page-section {
        /*padding: 2.25em 0em;*/
    }

    .swiper-container-horizontal>.swiper-pagination-bullets, 
    .swiper-pagination-custom, 
    .swiper-pagination-fraction {
        bottom: 0;
    }
}


@media screen and (max-width: 767px) {
    .navbar-collapse {
        border:none;
        background-color: transparent;
    }

    .dropdown.open > .dropdown-toggle {
        /*background-color: #ccc;*/
    }

    .dropdown.open > .dropdown-menu {
        /*background-color: orange;*/
    }

    .dropdown-menu>li>a {
        color: #ccc;
    }


    .footer-panel {
        background-size: 16em;
    }

    .page-section {
        /*padding: 1.75em 0em;*/
    }

    .swiper-container-horizontal>.swiper-pagination-bullets, 
    .swiper-pagination-custom, 
    .swiper-pagination-fraction {
        bottom: 0;
    }
}

.secondary-nav {
    visibility: hidden;
    display: none;
}

.thumbnail.active {
    border-color: #009933;
    background: #009933;
}

.video-overlay {
    /*background-color: rgba(241,118,43, 0);*/
    background-color: rgba(0,0,0, 0.30);
}

ul {
    list-style-type: disc;
}

.text-shadowed {
    text-shadow: 2px 3px 0.20em #000000, 2px 3px 0.50em #000000;
}

label {
    margin:0;
}

.separator {
    width: 4.6%;
    min-width: 4em;
    height: 0.32em;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2.25em;
    margin-bottom: 2.25em;
}

.min-height-9xl {
    min-height: 60em;
}

input[required]:before {
    content: "*";
    width: 1.5em;
    height: 1.5em;
}

.z-index-minus-4 {
    z-index: -4 !important;
}

.z-index-minus-3 {
    z-index: -3 !important;
}

.z-index-minus-2 {
    z-index: -2 !important;
}

.z-index-minus-1 {
    z-index: -1 !important;
}

.z-index-0 {
    z-index: 0 !important;
}

.z-index-1 {
    z-index: 1 !important;
}

.z-index-2 {
    z-index: 2 !important;
}

.z-index-3 {
    z-index: 3 !important;
}

.z-index-4 {
    z-index: 4 !important;
}

.faint-10,
.opacity-0 {
    opacity: 0;
}

.faint-9,
.opacity-1 {
    opacity: 0.1;
}

.faint-8,
.opacity-2 {
    opacity: 0.2;
}

.faint-7,
.opacity-3 {
    opacity: 0.3;
}

.faint-6,
.opacity-4 {
    opacity: 0.4;
}

.faint-5,
.opacity-5 {
    opacity: 0.5;
}

.faint-4,
.opacity-6 {
    opacity: 0.6;
}

.faint-3,
.opacity-7 {
    opacity: 0.7;
}

.faint-2,
.opacity-8 {
    opacity: 0.8;
}

.faint-1,
.opacity-9 {
    opacity: 0.9;
}

.faint-0,
.opacity-10 {
    opacity: 1;
}

.line-height-md {
    line-height: 2.0em;
}

.text-underlined {
    text-decoration: underline;
}

.simple-tooltip>.close-btn {
    top: -0.75em;
    right: -0.75em;
}

.tooltipster-content .progress-bar {
    line-height: initial;
    overflow-x: visible;
}

.tooltipster-content {
    /*min-width: 20em;*/
}

.form-control-sm {
    height: 28px;
}

.parsley-errors-list {
    padding-left: 1em;
}

.no-overflow {
    overflow: hidden;
}

.width-auto {
    width: auto;
}

.height-auto {
    height: auto;
}


/*for datatables*/
/*for some reason the table gets an inline style specifying the width in pixels!*/
table.dataTable {
    border-collapse: collapse;
    width: 100% !important;
}

table.dataTable.no-footer {
    border: initial;
}

table.dataTable tr:hover {
    cursor: pointer;
}

table.dataTable tr {
    position: relative;
}

table.dataTable tbody th, table.dataTable tbody td {
    padding: 0.5em 0.75em;
}

/*table.dataTable tr::hover::before {
    position: absolute;
    content: "";
    line-height: 0;
    font-size: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.15);
}*/

table.dataTable.hover tbody tr:hover, 
table.dataTable.display tbody tr:hover {
    /*background-color: rgba(255, 255, 255, 0.5);*/
}

table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting {
    padding-right: 2.25em;
}

td.toggle-expand-btn {
    cursor: pointer;
}

td.toggle-expand-btn:before {

}

tr.expanded td.toggle-expand-btn:before {

}

td.expand-btn:before {
    font-family: "FontAwesome";
    content: "\f067";

}

tr.expanded .expand-btn:before {
    font-family: "FontAwesome";
    content: "\f068";
}

tr.expanded+tr {
    /*background: #FFF;*/
}


.fc-toolbar .fc-state-active, 
.fc-toolbar .ui-state-active {
    z-index: 2;
}

